﻿.productColorBoxVzornik
{
	border: 1px solid #E6E6E6;
	width: 30px;
	height: 16px;
	margin-right: 6px;
	float: left;
}

#vzornikDiv
{
	width: 842px;
	height: 454px;
	background-color: #F1F1F1;
	padding-left: 10px;
	font: 11px Tahoma,sans-serif;
}

#vzornikDivLevy
{
	width: 65%;
	float: left;
}

#vzornikDivLevy p
{
	color: Red;
}

#vzornikDivPravy {
    width: 35%;
    float: right;
}

#vzornikDivPravy h3 {
    font-size: 21px;
}

#vzornikMetalickePosun {
    padding-left: 40px;
}

.vzornikBarva
{
	padding: 2px;
	cursor: pointer;
	width: 168px;
	float: left;
}

.vzornikBarva:hover
{
	background-color: Green;
	color: White;
}

.vzornikBarvaMetalicka
{
	padding: 2px;
	cursor: pointer;
	width: 168px;
	float: left;
	margin-left: 60px;
}

.vzornikBarvaMetalicka:hover
{
	background-color: Green;
	color: White;
}